.home_banner {
  position: relative;
  max-width: 256rem;
  margin: 0 auto;
  overflow: hidden;
  background-color: #f6f6f6;
}
.home_banner .home_banner_swiper .img {
  padding-bottom: 43.02083333%;
}
.home_banner .home_banner_swiper .wrap {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 2;
}
.home_banner .home_banner_swiper .wrap .content {
  height: 100%;
  display: flex;
  align-items: center;
}
.home_banner .home_banner_swiper .swiper-slide .head .title,
.home_banner .home_banner_swiper .swiper-slide .head .desc,
.home_banner .home_banner_swiper .swiper-slide .head .more {
  transform: translateX(100px);
  opacity: 0;
  transition: all 0.5s 0.5s;
}
.home_banner .home_banner_swiper .swiper-slide .head .desc {
  transition: all 0.5s 0.6s;
}
.home_banner .home_banner_swiper .swiper-slide .head .more {
  transition: all 0.5s 0.7s;
}
.home_banner .home_banner_swiper .swiper-slide-active .head .title,
.home_banner .home_banner_swiper .swiper-slide-active .head .desc,
.home_banner .home_banner_swiper .swiper-slide-active .head .more {
  transform: translateX(0);
  opacity: 1;
  transition: all 0.5s 0.7s;
}
.home_banner .home_banner_swiper .swiper-slide-active .head .desc {
  transition: all 0.5s 0.8s;
}
.home_banner .home_banner_swiper .swiper-slide-active .head .more {
  transition: all 0.5s 0.9s;
}
.home_banner .head {
  width: 50%;
  max-width: 51.9rem;
  padding: 4.54545% 0;
  margin-bottom: 1.2%;
}
.home_banner .head .title {
  font-size: 5.8rem;
  line-height: 1.20689655;
  font-weight: 650;
}
.home_banner .head .title em {
  color: var(--primary);
}
.home_banner .head .desc {
  max-width: 37.7rem;
  margin-top: 2.2rem;
  color: rgba(66, 66, 66, 0.8);
}
.home_banner .head .btn_line {
  margin-top: 3.3rem;
  min-width: 19.6rem;
}
.home_banner div.swiper-pagination.swiper-pagination-bullets {
  display: flex;
  gap: 0.8rem;
  pointer-events: none;
  bottom: 4.9rem;
  left: unset;
}
.home_banner div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  position: relative;
  flex: 1;
  max-width: 4.8rem;
  width: 100%;
  height: 2px;
  background: rgba(17, 17, 17, 0.09);
  opacity: 1;
  margin: 0;
  pointer-events: all;
}
.home_banner div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet::after {
  position: absolute;
  width: 0;
  left: 0;
  top: 0;
  bottom: 0;
  content: '';
  background-color: var(--primary);
}
.home_banner div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active::after {
  width: 100%;
  transition: width 5s linear;
}
.home_intro {
  padding: 12.2rem 0 14.2rem;
}
.home_intro .head h2 {
  line-height: 1.26086957;
  max-width: 100rem;
}
.home_intro .img {
  padding-bottom: 37.85714286%;
  margin-top: 3.7rem;
}
.home_intro .flex {
  margin-top: 3rem;
}
.home_intro .flex .tcon {
  flex: 1;
  width: 100%;
  max-width: 84.2rem;
  margin-top: 0.5rem;
}
.home_intro .flex .btn_line {
  min-width: 19.6rem;
}
.home_about .head h2 {
  position: relative;
  font-size: 1px;
  width: 1px;
  height: 1px;
  white-space: nowrap;
  opacity: 0;
}
.home_about .swiper_box {
  padding-bottom: 0.9rem;
}
.home_products {
  padding: 12rem 0 7.7rem;
}
.home_products .swiper_box {
  width: calc(100% - 4rem);
  max-width: 186rem;
  margin: 0 auto;
}
.home_products .home_products_swiper {
  overflow: hidden;
  margin-top: 5.2rem;
}
.home_products .item {
  display: block;
  height: 100%;
}
.home_products .item:hover img {
  transform: scale(1.03);
}
.home_products .item .img {
  padding-bottom: 129.41176471%;
}
.home_products .item .info {
  margin-top: 2rem;
}
.home_products .item .info .cat {
  color: #9a9a95;
}
.home_products .item .info .title {
  font-size: 2.383rem;
  font-weight: 600;
  margin-top: 0.9rem;
}
.home_case {
  padding: 7.7rem 0 13.8rem;
}
.home_case .home_case_swiper {
  overflow: hidden;
  margin-top: 4.1rem;
}
.home_case .home_case_swiper .item {
  display: block;
  height: 100%;
}
.home_case .home_case_swiper .item:hover img {
  transform: scale(1.03);
}
.home_case .home_case_swiper .img {
  padding-bottom: 37.85714286%;
}
.home_case .home_case_swiper .info {
  display: grid;
  grid-template-columns: 16.5rem 1fr;
  align-items: start;
  font-size: 2.2rem;
  line-height: 3rem;
  font-weight: 600;
  color: #171717;
  gap: 2rem;
  margin-top: 3.6rem;
  width: 75%;
  max-width: 95.4rem;
}
.home_case .home_case_swiper .info .title {
  max-width: 12rem;
}
.home_case .home_case_swiper .info .desc {
  max-width: 60rem;
  padding-top: 2px;
}
.home_case .swiper_btns {
  position: absolute;
  right: 0;
  top: 0;
  padding-top: 40.7%;
  pointer-events: none;
  align-items: center;
  gap: 3.4rem;
  z-index: 2;
}
.home_case .swiper_btns div:not(.swiper-button-disabled) {
  pointer-events: all;
}
.home_case .swiper_btns .pagination {
  font-size: 2rem;
  color: rgba(0, 0, 0, 0.4);
}
.home_case .swiper_btns .pagination .current {
  color: #000;
}
.home_case .swiper_btns .pagination.swiper-pagination-lock {
  display: block;
  opacity: 0;
}
.home_sustainability {
  position: relative;
  max-width: 256rem;
  margin: 0 auto;
  border-top: 1px solid rgba(23, 23, 23, 0.3);
}
.home_sustainability .bg {
  padding-bottom: 47.86458333%;
}
.home_sustainability .wrap {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
}
.home_sustainability .wrap .content {
  display: flex;
  height: 100%;
}
.home_sustainability .head {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 13.9% 0 6.233377%;
}
.home_sustainability .head .tcon {
  margin: auto 0;
}
.home_sustainability .head h2 {
  /*font-size: 5.692rem;//dmsnas
      line-height: 1.352775825720309;*/
  max-width: 71rem;
  font-size: 5.4rem;
  line-height: 1.43;
  font-weight: 400;
  letter-spacing: 0.02962963em;
}
.home_sustainability .head p {
  max-width: 93.5rem;
  font-size: 2.691rem;
  line-height: 1.58639911;
  margin-top: 1.8rem;
  font-weight: 300;
  letter-spacing: 0.0278781em;
}
.home_designers {
  padding: 17.6rem 0 8.9rem;
}
.home_designers .tcon {
  padding-bottom: 0.8rem;
}
.home_designers .home_designers_swiper {
  overflow: hidden;
  margin-top: 3.6rem;
}
.home_designers .home_designers_swiper .active .item .image .bg {
  opacity: 1;
}
.home_designers .home_designers_swiper .active .item .info .title {
  color: var(--primary);
}
.home_designers .item {
  display: block;
  height: 100%;
}
.home_designers .item .image {
  position: relative;
  background-image: linear-gradient(to bottom, #e9e9e9, #eeeeee 18%);
  overflow: hidden;
}
.home_designers .item .image:hover img {
  transform: scale(1.03);
}
.home_designers .item .image .img {
  padding-bottom: 117.92717087%;
}
.home_designers .item .image .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: all 0.3s;
  opacity: 0;
}
.home_designers .item .info {
  margin-top: 2.6rem;
}
.home_designers .item .info .title {
  font-size: 2.6rem;
  font-weight: 600;
  color: #171717;
  transition: all 0.3s;
}
.home_designers .item .info .metas {
  font-size: 1.8rem;
  color: #4f4f4f;
  margin-top: 1rem;
}
.home_designers .swiper_control {
  margin-top: 8rem;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .home_banner div.swiper-pagination.swiper-pagination-bullets {
    bottom: 3rem;
  }
  .home_sustainability .head h2 {
    font-size: 5rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .home_banner .head .title {
    font-size: 5rem;
  }
  .home_sustainability .head {
    padding: 4rem 0;
  }
  .home_sustainability .head h2 {
    font-size: 4rem;
  }
  .home_sustainability .head p {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .home_banner .head {
    padding: 40px 0;
    margin: 0;
    width: 100%;
    max-width: 450px;
  }
  .home_banner .head .title {
    font-size: 25px;
    line-height: 1.3;
  }
  .home_banner .head .desc {
    margin-top: 12px;
    max-width: unset;
  }
  .home_banner .head .btn_line {
    min-width: 120px;
    margin-top: 20px;
  }
  .home_banner div.swiper-pagination.swiper-pagination-bullets {
    bottom: 20px;
  }
  .home_intro {
    padding: 50px 0;
  }
  .home_intro .head h2 {
    line-height: 1.3;
  }
  .home_intro .img {
    margin-top: 30px;
  }
  .home_intro .flex {
    margin-top: 20px;
  }
  .home_intro .flex .tcon {
    margin: 0;
  }
  .home_intro .flex .tcon p {
    margin: 0;
  }
  .home_intro .flex .btn_line {
    min-width: 120px;
  }
  .home_about .swiper_box {
    padding: 0;
  }
  .home_products {
    padding: 50px 0;
    overflow: hidden;
  }
  .home_products .home_products_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .home_products .item .info {
    margin-top: 16px;
  }
  .home_products .item .info .title {
    font-size: 18px;
    margin-top: 5px;
  }
  .home_case {
    padding: 50px 0;
  }
  .home_case .home_case_swiper {
    margin-top: 30px;
  }
  .home_case .home_case_swiper .info {
    grid-template-columns: 40% 1fr;
    width: 100%;
    margin-top: 20px;
    gap: 12px 20px;
    font-size: 18px;
    line-height: 1.5;
  }
  .home_case .home_case_swiper .info .desc {
    padding: 0;
    font-size: 14px;
  }
  .home_case .swiper_btns {
    position: static;
    padding: 0;
    gap: 14px;
    margin-top: 30px;
    justify-content: flex-end;
  }
  .home_case .swiper_btns .pagination {
    width: auto;
    font-size: 14px;
  }
  .home_sustainability .head {
    padding: 40px 0;
  }
  .home_sustainability .head h2 {
    font-size: 22px;
    line-height: 1.3;
  }
  .home_sustainability .head p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
  .home_designers {
    padding: 50px 0;
    overflow: hidden;
  }
  .home_designers .home_designers_swiper {
    margin-top: 30px;
    overflow: unset;
  }
  .home_designers .item .info {
    margin-top: 16px;
  }
  .home_designers .item .info .title {
    font-size: 18px;
  }
  .home_designers .item .info .metas {
    font-size: 14px;
    margin-top: 5px;
  }
  .home_designers .swiper_control {
    margin-top: 30px;
  }
}
@media screen and (max-width: 576px) {
  .home_banner .home_banner_swiper .wrap {
    position: static;
    padding-bottom: 20px;
  }
  .home_intro .flex {
    flex-direction: column;
  }
  .home_case .home_case_swiper .info {
    grid-template-columns: 1fr;
  }
  .home_case .home_case_swiper .info .title {
    max-width: unset;
  }
  .home_sustainability .wrap {
    position: static;
    text-align: center;
    background-color: var(--title);
  }
}
